browsers=<?xml version\="1.0" encoding\="UTF-8"?>\r\n<web-browsers current\="0">\r\n<system/>\r\n<external location\="C\:\\Program Files (x86)\\Mozilla Firefox\\firefox.exe" name\="Firefox"/>\r\n<external location\="C\:\\Program Files\\Internet Explorer\\iexplore.exe" name\="Internet Explorer"/>\r\n</web-browsers>
eclipse.preferences.version=1
internalWebBrowserHistory=file\://C\:/Program Files/Eclipse/Android SDK/docs/reference/android/R.styleable.html\#AndroidManifestUsesSdk|*|http\://code.google.com/android/reference/available-resources.html\#colordrawableresources|*|file\:/C\:/Program%20Files/Eclipse/Android%20SDK/docs/reference/android/content/ContentResolver.html\#openAssetFileDescriptor(android.net.Uri,%20java.lang.String)|*|http\://code.google.com/android/devel/bblocks-manifest.html|*|file\://C\:/Program Files/Eclipse/Android SDK/docs/reference/android/R.styleable.html\#AndroidManifestApplication|*|
